List integration sets for the authenticated user.
curl --request GET \
--url https://api.nebyoulous.space/integration-sets \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nebyoulous.space/integration-sets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.nebyoulous.space/integration-sets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"integrationSets": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"notes": "<string>",
"visibility": "PRIVATE",
"plannerSessionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "<string>",
"updatedAt": "<string>",
"postIntegrationLinks": [
{
"post": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"title": "<string>"
},
"createdAt": "<string>"
}
],
"_count": {
"assets": 0
}
}
]
}{
"code": "<string>",
"message": "<string>"
}Integration sets
List integration sets for the authenticated user.
GET
/
integration-sets
List integration sets for the authenticated user.
curl --request GET \
--url https://api.nebyoulous.space/integration-sets \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nebyoulous.space/integration-sets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.nebyoulous.space/integration-sets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"integrationSets": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"notes": "<string>",
"visibility": "PRIVATE",
"plannerSessionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "<string>",
"updatedAt": "<string>",
"postIntegrationLinks": [
{
"post": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"title": "<string>"
},
"createdAt": "<string>"
}
],
"_count": {
"assets": 0
}
}
]
}{
"code": "<string>",
"message": "<string>"
}